@font-face {
  font-family: 'KlavikaLight';
  src: url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-light-webfont.eot');
  src: url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-light-webfont.woff') format('woff'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-light-webfont.ttf') format('truetype'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-light-webfont.svg#KlavikaLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KlavikaRegular';
  src: url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-regular-webfont.eot');
  src: url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-regular-webfont.woff') format('woff'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-regular-webfont.ttf') format('truetype'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-regular-webfont.svg#KlavikaRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KlavikaMedium';
  src: url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-medium-webfont.eot');
  src: url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-medium-webfont.woff') format('woff'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-medium-webfont.ttf') format('truetype'),
       url('http://webwinkel.living-for-all.nl/assets/fonts/klavika-medium-webfont.svg#KlavikaMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}